﻿@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
html * {
	padding: 0;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
/*sticky footer*/
html{
	height:100%;
}
body{
	min-height:100%;
	position:relative;
	padding-bottom:216px;
}

/*sticky foot end*/

*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

@media(max-width:575px) {
    *::-webkit-scrollbar {
        width: 5px;
        height: 5px;
    }
}

*::-webkit-scrollbar-track {
    background: rgba(200,200,200,.5);
    box-shadow: inset 0 0 5px grey;
    border-radius: .25rem;
}

*::-webkit-scrollbar-thumb {
    background-color: rgb(42, 194, 234);
    border-radius: .25rem;
}

    *::-webkit-scrollbar-thumb:hover {
        background: #0f4585;
    }

body {
    background-color: #f8f9fa;
    overflow-x: hidden;
}

.box-shadow {
    /*box-shadow: 0px 0px 3px 2px rgba(0,0,0,0.3);*/
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}


/*NAVBAR*/
#navbarWrapper {
    padding: 0 0 57px;
}

.navbar {
    padding: 0;
    background-color: #004b73;
    position: fixed;
    width: 100%;
    z-index: 21;
}

#navbarInterLinks .activePage {
    background-color: rgb(97, 173, 224);
}

.navbar-brand {
    padding: 0;
    margin: 0;
}

    .navbar-brand img {
        height: 57px;
    }

@media(max-width: 575px) {
    .navbar-brand img {
        height: 40px;
        position:relative;
        transform: translateY(-50%);
        top: 50%;
    }
    .navbar-brand {
        height:57px;
    }
}


    .navbar-nav {
        position: absolute;
        transform: translateX(-50%);
        left: 50%;
    }

        .navbar-nav .nav-item {
            text-transform: uppercase;
            text-align: center;
            transition: .30s;
            height: 58px;
            min-width: 7.5vw;
            line-height: 58px;
            font-weight: bold;
            font-size: 0.9rem;
            -ms-transform: skewX(-30deg);
            -webkit-transform: skewX(-30deg);
            transform: skewX(-30deg);
            background-color: #0080b4;
        }

            .navbar-nav .nav-item:hover {
                background-color: rgb(97, 173, 224);
                transition: .30s;
            }

            .navbar-nav .nav-item .nav-link {
                color: white;
                padding: 0 .5rem 0 .5rem;
                -ms-transform: skewX(30deg);
                -webkit-transform: skewX(30deg);
                transform: skewX(30deg);
            }

                .navbar-nav .nav-item .nav-link:hover {
                    color: white;
                }

                .navbar-nav .nav-item .nav-link:focus {
                    color: white;
                }
    /*NAVBAR RIGHT*/
    .nav-link {
        padding: 0 .5rem 0 .5rem;
    }

    .navbar-toggler {
        margin-right: 10px;
    }

    #driftStatusLinkText {
        color: #ffae42;
        font-size: 35px;
        position: absolute;
        right: 110px;
        top: 5px;
        padding: 0;
    }

        #driftStatusLinkText .badge {
            position: relative;
            padding: 0;
            top: -15px;
            right: 15px;
            color: #cc2936;
            font-size: 1rem;
            font-weight: 700;
            font-family: sans-serif;
        }

    #driftstatusDropdown {
        position: absolute;
        right: 0;
        margin: -1px 0 0 0;
        border-radius: 0 0 10px 10px;
        background-color: #0080b4;
        padding: 10px;
        border: none;
        max-height: 425px;
        overflow: auto;
    }

    .drift-header {
        text-align: center;
        margin-top: 6px;
        margin-bottom: 4px;
        height: 75px;
        border: solid;
        border-color: black;
        border-radius: 4px;
        color: white;
        background-color: #3282c0;
        border-width: 1px;
    }

        .drift-header h1 {
            margin-top: 1%;
        }

    .drift-alert {
        background-color: #F2DEDE;
        color: #FA6858;
    }

    .drift-neutral {
        background-color: #fcf3a8;
        color: #d7a65c;
    }

    .drift-normal {
        background-color: #DCEFF8;
        color: #2cc92a;
    }

    .driftBox {
        position: relative;
        border-width: 1px;
        min-height: 95px;
        padding-top: 5px;
        padding-bottom: 16px;
        margin-top: 4px;
        margin-bottom: 4px;
        border-radius: 10px;
        word-break: break-word;
    }

    .StatusBoks {
        float: left;
        text-align: center;
        margin-right: 20px;
    }

    .DriftImg {
        height: 48px;
        display: block;
        width: 85px;
        max-width: none;
    }

    #DriftPanelConatiner {
        padding: 0;
    }

    .driftBox p {
        display: none;
    }

    #nav-login {
        width: 125px;
        min-width: unset;
        background-color: #0080b4;
        margin-right: -55px;
    }

        #nav-login:hover {
            background-color: rgb(97, 173, 224);
            transition: .30s;
        }

        #nav-login a {
            color: white;
        }

    .navbar-right {
        position: static;
    }


    .custom-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(255,255,255)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
    }

    .custom-toggler.navbar-toggler {
        border-color: #0080B4;
        border-width: 2px;
        background-color: #0080B4;
    }


    /*NAVBAR MEDIA 991PX*/

    @media only screen and (max-width:991px) {
        .navbar-nav {
            position: static;
            transform: translate(0);
            left: unset;
        }

            .navbar-nav .nav-item {
                -ms-transform: skewX(0);
                -webkit-transform: skewX(0);
                transform: skewX(0);
            }

                .navbar-nav .nav-item .nav-link {
                    -ms-transform: skewX(0);
                    -webkit-transform: skewX(0);
                    transform: skewX(0);
                }
        /*NAVBAR RIGHT MEDIA 991PX*/

        #nav-login {
            width: unset;
            min-width: unset;
            background-color: #0080B4;
            margin-right: 0;
        }

        #driftStatusLinkText {
            right: 70px;
            top: 7px;
        }
    }

    /*FOOTER*/
    #footer {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        height: 216px;
        padding-top: 30px;
        padding-bottom: 30px;
        background-color: #004b73;
        color: #fff;
    }

    @media only screen and (max-width: 991px) {
        #footer {
            height: 476px;
        }

        body {
            padding-bottom: 476px;
        }
    }

    #footer h5 {
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        margin-top: 20px;
    }

    #footer h6 {
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 600;
        margin-top: 10px;
    }

    #footer a {
        color: #f8f9fa;
    }

        #footer a:hover {
            color: rgb(97, 173, 224);
            transition: .30s;
        }

    #footer p {
        font-size: 12px;
    }

    #socialFooter a i {
        font-size: 40px;
        margin-right: 10px;
    }

    .BlueHeader {
        color: #004b73;
        font-weight: bold;
        font-family: Arial;
        /*border-bottom: 5px solid #004b73;
	width: 75%;
	margin: auto;*/
    }

    @media(max-width: 575px) {
        #footer {
            position: initial;
            height: auto;
        }

        body {
            padding-bottom: initial;
        }
    }
